{% extends "base.html" %} {% block content %}
<main>
    <section id='hokusai' class="reveal">
        <img src="photos/Hokusai/hokusai.jpg" class="float-left rounded img animated" alt="Photo de Hokusai" style:
            "margin-left:5em;">
        <h1>Hokusai of Dan Jourdain</h1>
        <p>Né le 19 Avril 2012</p>
        <p>Père : Syou Go Boushuu Kaïkasou</p>
        <p>Mère : Omae of Heiya No Koume</p>
        <p>Dysplasie A</p>
        <p>Hokusai est mon premier Akita bringé, et nous avons été très heureux de l'accueillir à la maison . J'ai attendu sa
            venue avec une grande impatience...</p>
        <p>C'était une petite boule de poils grise qui m'a fait part de sa joie en me faisant une grosse lèchouille sur le visage
            dès que je suis allée le voir pour la première fois ... Il fut évident que ce fut celui là que je choisis !</p>
        <p>Mes deux femelles rousses, Tsukiyo et Kyokkumi furent très heureuses d'avoir un nouveau petit compagnon au pelage
            très différent du leur, et elles le traitèrent comme leur « bébé » en le protègeant et lui apprenant aussi des
            courses poursuites dans le jardin !</p>
        <p>C'est un gros père tranquille, très affectueux, et très tolèrant vis-à-vis de ses congénères.</p>
        <p>Je l'emmène toutes les semaines dans un club canin où il apprend l'obéissance et la socialisation ; c'est un très
            bon élève, attentif et soucieux de me faire plaisir.</p>
        <p>Il adore m'accompagner en voiture et son imposant gabarit me rassure..</p>
        <p>Il est un peu méfiant vis-à-vis des étrangers, mais reste une boule de tendresse vis-à-vis de sa famille adoptive
            ... c'est un excellent compagnon de jeux pour les enfants qu'il « débarbouille » régulièrement !</p>
        <p>Sa gentillesse, sa fierté et sa sérénité, font l'admiration de tout le monde ... eh oui, il est très ZEN, c'est notre
            gros Nounours.</p>
        <a href="hokusai_photos.html">Les photos de Hokusai</a>
    </section>
    <section class="reveal">
        <img src="photos/Nodaiko/nodaiko.jpg" class="rounded float-right animated" alt="Photo de Nodaiko">
        <h1>Nodaiko de Mori d'Haro Kana</h1>
        <p>Male roux né le 27/07/97</p>
        <p>Dysplasie A</p>
        <p>Il m'a choisie alors que j'était allée visiter un élevage dans l'espoir d'y trouver la « perle rare » qui deviendrait
            : « mon chien préfère ».</p>
        <p>Alors que j'hésitais entre lui et son frère, il s'est précipité vers moi et m'a regardée d'un air tellement suppliant
            que j'ai craqué et je l'ai réservé d'office!(il n'avait alors que 3 semaines')</p>
        <p>Je suis rentrée chez moi, le soir, un peu triste de l'avoir déjà abandonné, mais il était trop petit et avait encore
            besoin de sa mère ! J'ai donc attendu patiemment qu'il ait 7 semaines pour aller le chercher. Quand je l'ai retrouvé,
            il s'est précipité vers moi, comme s'il m'avait toujours attendue et alors, une grande histoire d'amour débuta
            entre nous.
        </p>
        <p>J'admirais en silence ce petit bout de chien qui me connaissait à peine et qui m'était déjà si attaché.</p>
        <p>Ma passion pour les AKITAS grandit de jour en jour lorsque je découvris son caractère tranquille, équilibré et son
            entier dévouement envers sa famille.</p>
        <p>Je l'emmenais partout avec moi, très fière d'avoir a mes côtés ce beau chien si stable et sûr de lui ! Il faisait
            l'admiration de tous et je décidais alors d'avoir l'avis de « professionnels » en faisant quelques expositions.
            Sa prestance et sa dignité sur les rings lui firent gagner des CACIB et CACS.</p>
        <p>Quelques exemples de son palmarès :</p>
        <ul>
            <li>1er excellent CACS meilleur de race expo de Valence 1998.</li>
            <li>1er excellent expo de Marselle 1998.</li>
            <li>1er excellent CACS RCACIB expo de Valence 1999.</li>
            <li>4ème excellent expo Longchamp 1999.</li>
            <li>3ème excellent expo Montpellier 2000.</li>
        </ul>
        <p>Mais n'étant pas très fervente d'expositions je préfère maintenant faire de grandes balades le week-end avec mes
            chiens qui apprécient davantage de gambader dans la nature plutôt que de rester enfermé dans un hall d'exposition.
        </p>
        <p>Nodaïko passe ses journées dans un grand jardin avec sa copine Okinawa et dort le soir dans la maison, très fier
            d'être le gardien de sa famille « humaine ».</p>
        <p>NODAIKO a rejoint le paradis des animaux le 22 juin 2004</p>
        <a href="nodaiko_photos.html">Les photos de Nodaiko</a>
    </section>
    <section class="reveal">
        <img src="photos/Togan&Takeo/togan.jpg" class="rounded float-left img animated" alt="Photo de Togan">
        <img src="photos/Togan&Takeo/takeo.jpg" class="rounded float-right animated" alt="Photo de Takeo">
        <h1>Togan & Takeo</h1>
        <p>2 mâles nés à la maison et restés à la maison.</p>
        <p>Ils sont nés le 24 Octobre 2002 et maintenant, ils sont retraités.</p>
        <p>Dans ma 2eme portée, 2 chiots se distinguèrent des autres : ils étaient tout noirs et je commençais à me poser des
            questions sur leurs origines ! Heureusement, en relisant mes documents sur le Japon, je retrouvait une lettre
            de Monsieur NACAGAWA (éleveur japonais qui avait possédé la mère de mon mâle Nodaïko) nous informant que dans
            certaines portées il pouvait, en effet, y avoir des chiots très noirs qui seraient par la suite typés et roux
            plus foncé que les autres. D'après lui, ils seraient très beaux une fois adultes. J'avoue que ce courrier me
            rassura, car je n'avais jamais vu de chiots aussi foncés !</p>
        <p>En grandissant, ils se distinguèrent de leurs frères et soeurs par leur caractère plus calme et plus doux, leur tolérance
            vis à vis des autres et surtout par cette superbe fourrure, très fournie que nous adorions brosser à rebrousse-poil
            !
        </p>
        <p>Ma fille décida de Garder Togan avec lequel elle avait beaucoup « d'atomes crochus » et moi, bien sûr, je craquais
            pour Takeo qui était encore plus câlin que son frère. Je fus séduite par son air naïf et doux son attachement
            démesuré qui semblait me dire : « Garde-moi ».</p>
        <p>Ma curiosité de les voir grandir l'emporta sur la raison qui me disait que j'avais »bien assez de chiens comme ça
            » ! Notre coup de coeur ne fut pas déçu, car nos bébés évoluèrent harmonieusement avec toujours ce tempérament
            calme et docile, qui nous avait tant séduites. Ils ont un type un peu a part avec de grands yeux noirs, très
            fendus. Ils ont encore des poils noirs, qui par la suite vont peut-être tomber ? Qui sait aucune importance,
            ils sont très beaux comme ça ! Ce sont des petits AKITAS sésame qui débordent d'affection !</p>
        <p>Ils ne sont jamais séparés, afin de ne pas provoquer de jalousie, Togan est très joueur, Takeo plus pantouflard !
            Ils se completent et nous sommes très heureux Qu'ils fassent maintenant partie de la famille.</p>
        <p>Takeo nous a quittés le 9 Février 2017 à l'âge de 14ans.</p>
        <a href="toganEtTakeo_photos.html">Les photos de Togan & Takeo</a>
    </section>
</main>
{% endblock %}
